{% import "_macros.html" as macros %}
<!DOCTYPE html>
<html lang="{{ lang }}">

<head>
    <meta charset="UTF-8">
    <title>{% block title %}{{ config.title }}{% endblock title %}</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    {% block favicon %}
    <link rel="icon" type="image/png" href="/favicon.ico">
    {% endblock favicon %}
    {% include "_variables.html" %}
    {% block fonts %}
    <link href="https://fonts.googleapis.com/css?family=Alfa+Slab+One&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Fira+Sans:400,500,600&display=swap" rel="stylesheet">
    {% endblock fonts %}
    <link rel="stylesheet" href="/normalize.css">
    <link rel="stylesheet" href="{{ get_url(path='bulma.min.css') }}">
    <link rel="stylesheet" href="{{ get_url(path='copa.css') }}">
    <script src="/bulma.js"></script>
    {% block head %}
    {% endblock head %}
</head>

<body>

<header>
    {{ macros::render_header() }}
</header>
<main >
    {% block main %}
    <div class="container">
        {% block content %}
        <div  style="display: flex; flex-direction: column; align-items: center; padding-top: 2em">
             <img src="{{ get_url(path='logo.svg') }}" style="" width="300" height="300">
        <span class="title-text" style="color: white; display: block">
            <span class="" style="">La&nbsp;</span>
            <span><b>Co</b></span><span style="opacity:0.4;">mmunauté&nbsp;de&nbsp;</span>
            <span><b>Pa</b></span><span style="opacity:0.4;">rtage</span>
        </span>
        <h2 style="margin-top:4em">Nos Projets</h2>
            {% include "projects.html" %}
        </div>
        {% endblock content %}
    </div>
    {% endblock main %}
</main>
{% block footer %}
<footer>
    <small class="subtext">
        &copy; 2023 La Communauté de Partage - <a href="{{ get_url(path='@/legals/legals.md') }}">Mentions
        Légales</a>
    </small>
</footer>
{% endblock footer %}
</body>

</html>